channels:
  - defaults
dependencies:
  - pip
  - scipy
  - matplotlib
  - jupyter
  - cython
  - numpy
  - selenium
  - pandas
  - scikit-learn
  - seaborn
  - hypothesis
  - requests
  - plotly
  - pdoc3
  - pylint
  - pytest
  - autopep8
  - pip:
    - ripser
    - kmapper
    - persim
    - python-igraph
    - plotly
    - ipywidgets